## ros-humble-pal-robotiq-gripper 2.2.0

=== debian/changelog ===
ros-humble-pal-robotiq-gripper (2.2.0-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pal-robotiq-gripper (2.1.0-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-humble-pal-robotiq-gripper (2.0.3-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 05 May 2024 16:00:00 -0000

ros-humble-pal-robotiq-gripper (2.0.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-pal-robotiq-gripper (2.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-pal-robotiq-gripper (2.0.0-2bookworm) bookworm; urgency=high

  * updating license to apache
  * merging the 85 and 140 package into pal_robotiq_description
  * adapting package.xml & Cmake to the new structure
  * adding myself as maintainer
  * basic ros to ros2 changes
  * Cmake changes
  * Contributors: Aina Irisarri

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 16 Jan 2024 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.19-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 10 May 2023 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.18-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 22 Mar 2023 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.17-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 26 Feb 2023 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.16-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 14 Feb 2023 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.15-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 11 Jan 2023 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.14-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.13-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 28 Sep 2022 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.12-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 22 Sep 2022 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.11-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.10-2bookworm) bookworm; urgency=high

  * Merge branch 'add_dependency' into 'master'
    Add pal_robotiq_controller_configuration dependency
    See merge request robots/pal_robotiq_gripper!7
  * Add pal_robotiq_controller_configuration dependency
  * Contributors: saikishor, thomaspeyrucain

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 22 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.9-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 20 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.8-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 17 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.7-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 17 Nov 2021 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.6-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 08 Nov 2021 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.5-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 06 Sep 2021 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.4-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 03 May 2021 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.3-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 20 Apr 2021 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 20 Apr 2021 16:00:00 -0000

ros-humble-pal-robotiq-gripper (0.0.1-2bookworm) bookworm; urgency=high

  * Added the dependencies to the robotiq packages
  * added pal_robotiq_85_gripper metapackage
  * added the metapackage
  * added the metapackage
  * Contributors: Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 20 Apr 2021 16:00:00 -0000
