=== debian/control ===
Source: ros-humble-pal-robotiq-gripper
Section: misc
Priority: optional
Maintainer: Sai Kishor Kothakota <sai.kishor@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-rclcpp, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pal-robotiq-gripper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pal-robotiq-controller-configuration, ros-humble-pal-robotiq-description, ros-humble-ros-workspace
Description: Robotiq Gripper Definition Packages
